SBT(4)

NAME
sbt - SDIO Bluetooth adapter

SYNOPSIS
sbt* at sdmmc?

DESCRIPTION
The sbt device driver provides support for Type-A and Type-B SDIO Bluetooth adapters.

SEE ALSO
bluetooth(4), intro(4), sdmmc(4)

HISTORY
The sbt device driver first appeared in OpenBSD 4.2.

AUTHORS
-nosplit The sbt device driver was written by Uwe Stuehler <uwe@openbsd.org>.